main {
    background-color: white;
    color: #363636;
}

.hide-me[aria-expanded="true"] {display: none;}

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

#hero {
    padding: 0px;
}

.homerow {
	display: -ms-flexbox;
	display: flex;
    display: -webkit-flex; /* Safari */
    -webkit-flex-direction: row; /* Safari 6.1+ */
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px !important;
	margin-left: -15px !important;
}

.card {
	position: relative;
	/*display: -ms-flexbox;*/
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	/*border: 1px solid rgba(0,0,0,.125);*/
	border-radius: .25rem;
}

.card-img {
	width: 100%;
	/*border-radius: calc(.25rem - 1px);*/
}

.card h5{
    color: #25c7ad;
    /*font-size: 13px;*/
    margin-bottom:4px;
    margin-top:5px !important;
    text-transform: uppercase;
    font-weight: 300 !important;
}

.card p {
    font-weight: bolder;
    font-size: 1.4em;
    line-height: 1.2em;
}

.card-body {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 1.2em;
}

.card-img-top {
    width: 100%;
    max-height: 420px;
    object-fit: cover;
}

hr {
    border-top: 1px solid rgba(0,0,0,.1);
}

p.card-text {
    margin-bottom: 4px;
}

.text-muted {
    font-size: 13px;
    color: #6c757d !important
}

.ad-wrapper{
    /*margin-top: 30px;
    height: 0;
    background-color:brown;
    padding-top: 56.25%;
    background-image: url("tabad.jpg");
    background-size: cover;*/
}

.ad-wrapper1{
    /*margin-top: 30px;
    height: 0;
    background-color:brown;
    padding-top: 56.25%;
    background-image: url("vssad.jpg");
    background-size: cover;*/
}

#bottom-left
{
left: 15;
bottom: 0;
position: absolute;
padding-right: 30px;
}

.tblbtop {
    border-top: solid 1px black;
}

.pedigree tr>:nth-child(even){
    background-color: aquamarine;
}

table {
    width: 100%;
}

td {
    vertical-align: middle;
    height: 50px;
}

.col-md-6 {
    padding-left: 15px !important;
    padding-right: 15px !important;
    overflow: hidden;
}

.col-12 {
    /*margin-left: 15px;
    margin-right: 15px;*/
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.col-8 {
	-ms-flex: 0 0 66.666667%;
	flex: 0 0 66.666667%;
	max-width: 66.666667%;
}

.col-4 {
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
}

.no-gutters {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.small, small {
    font-weight:200 !important;
    
}

.mb-3, .my-3 {
	margin-bottom: 1rem !important;
}

.btn-outline-dark {
	color: #343a40 !important;
	border-color: #343a40 !important;
}

.btn.mb-3 {
	display: inline-block;
	font-weight: 400;
	color: #212529;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: .375rem .75rem;
	font-size: 1.2em;
	line-height: 1.5;
	border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-bottom:30px !important;
}

.hide-me[aria-expanded="true"] {
	display: none;
}

.wrapper.wrapper-white.wrapper-news .row .banner {
    padding: 0 !important;
}